# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.42.1"
latitude  : "52.15395"
location  : "CeTIM office, Plantsoen 97, 2311 KL, Leiden"
longitude : "4.49646"
masterip  : "172.17.169.1"
monitoring_group: "wleiden"
nodename  : "Plantsoen"
nodetype  : "Hybrid"
rdnap_x   : 94042
rdnap_y   : 463238
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.169.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "00:0b:6b:81:1a:a0"
  dhcp       : "10-250"
  compass    : "omni"
  status     : "up"


iface_ue0:
  comment    : "Link naar ROC1"
  ip         : "172.16.5.12/29"
  sdesc      : "2roc1"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-n.roc1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.5.11/29"
  ns_mac     : "00:27:22:10:fd:a1"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Link naar router"
  ip         : "192.168.42.200/24"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Link naar Radius proxy"
  ip         : "172.17.169.66/28"
  sdesc      : "2radius"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Interlink north-north-west (Stadhuis)"
  ip         : "172.16.5.116/29"
  sdesc      : "2Stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zo.stadhuis.wleiden.net"
  dhcp       : False
  compass    : "nw"
  distance   : "0.5 km"
  ns_ip      : "172.16.5.115/29"
  ns_mac     : "00:15:6d:bd:67:e8"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Link to Vosko3"
  ip         : "172.16.5.92/29"
  sdesc      : "2vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-zo.vosko3.wleiden.net"
  dhcp       : False
  compass    : "nw"
  distance   : "0.7 km"
  ns_ip      : "172.16.5.91/29"
  ns_mac     : "00:15:6d:bd:67:ff"
  bridge_type: "NanoStation5"
  status     : "up"


